li {
	margin-right: 15px;
	text-align: justify;
	margin-bottom: 20px;
}
h2 {
	text-align: center;
	margin-bottom: 30px;
}
ul {
	margin-top: 10px;
}

.skinny_pic {
	padding: 10px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
	text-align: center;
	font-weight: bold;
	font-size: 80%;
	margin-bottom: 20px;
}.skinny_img {
	margin-bottom: 5px;
}
.line_height_20_percent {
	line-height: 20%;
	
}

.pad_all {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
.pad_top_rt_bot {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: center;
	vertical-align: middle;
}
.pad_rt_bot {
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: center;
	vertical-align: middle;
}
.pad_lft_rt_bot {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
}
.text_caption {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 10px;
}
.top-margin {
	margin-top: 20px;
}
.bottom-margin {
	margin-bottom: 20px;
}

.caption_left_photo_right {
	text-align: left;
	vertical-align: middle;
	width: 500px;
	border: 1px solid #7D85B5;
	margin-right: auto;
	margin-left: auto;
}
.image_cell {
	text-align: right;
	padding: 10px;
}
.text_cell {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.indent_txt {
	margin-left: 0.5in;
	text-indent: -0.5in;
	text-align: left;
}
div.single-line p { 
	margin-top:0;
	margin-bottom:0;
}
/* use in structures headings with span */
.fin_prod_heading {text-decoration:underline; font-weight:bold}

/* add single pictures in a row*/
div.single_pic  span{margin-left: 5px; margin-right:0;}
div.single_pic img {  background-color: #FFFFFF;padding: 5px; border: 1px solid #000000;}

/* Page Navigator note width of div will have to be overwritten if page less or more than 3*/
div.page_nav {  width: 6em; margin-left:auto;margin-right:auto; padding:0}
div.page_nav p {text-align:center; padding:2px;margin:0;font-weight:bold;border: 3px inset #FFFFFF;}
div.page_nav span {text-decoration:underline;}

/* places double space after a div */
div.two_row_spacer {margin-bottom: 40px;}

/* A Replacement for Page Navigator above underline selected page number with class underline_text*/
div.new_page_nav {width:100%; text-align: center;font-weight:bold;}
span.border_nav {padding:4px;margin:0;border: 2px inset #FFFFFF;} /*This inserts the border*/

/* Three column table with bottom row as caption */
 div.three_photo-regular table{border: 1px solid #000000;width:510px; margin-left:auto; margin-right:auto;}
 div.three_photo-regular td.bottom_photo_caption {border-top: 1px solid #000000; text-align:center; font-weight:bold }
 div.three_photo-regular td {padding: 10px;text-align:center;}
 div.three_photo-regular td.left_side_photo {border-right: 1px solid #000000; width:165px; }
 div.three_photo-regular td.middle_photo {border-right: 1px solid #000000; width:165px;}
 div.three_photo-regular td.right_side_photo {width:160px;}

